<mdb:MD_Metadata xmlns:mdb="http://standards.iso.org/iso/19115/-3/mdb/2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cat="http://standards.iso.org/iso/19115/-3/cat/1.0" xmlns:gfc="http://standards.iso.org/iso/19110/gfc/1.1" xmlns:cit="http://standards.iso.org/iso/19115/-3/cit/2.0" xmlns:gcx="http://standards.iso.org/iso/19115/-3/gcx/1.0" xmlns:gex="http://standards.iso.org/iso/19115/-3/gex/1.0" xmlns:lan="http://standards.iso.org/iso/19115/-3/lan/1.0" xmlns:srv="http://standards.iso.org/iso/19115/-3/srv/2.0" xmlns:mas="http://standards.iso.org/iso/19115/-3/mas/1.0" xmlns:mcc="http://standards.iso.org/iso/19115/-3/mcc/1.0" xmlns:mco="http://standards.iso.org/iso/19115/-3/mco/1.0" xmlns:mda="http://standards.iso.org/iso/19115/-3/mda/1.0" xmlns:mds="http://standards.iso.org/iso/19115/-3/mds/2.0" xmlns:mdt="http://standards.iso.org/iso/19115/-3/mdt/2.0" xmlns:mex="http://standards.iso.org/iso/19115/-3/mex/1.0" xmlns:mmi="http://standards.iso.org/iso/19115/-3/mmi/1.0" xmlns:mpc="http://standards.iso.org/iso/19115/-3/mpc/1.0" xmlns:mrc="http://standards.iso.org/iso/19115/-3/mrc/2.0" xmlns:mrd="http://standards.iso.org/iso/19115/-3/mrd/1.0" xmlns:mri="http://standards.iso.org/iso/19115/-3/mri/1.0" xmlns:mrl="http://standards.iso.org/iso/19115/-3/mrl/2.0" xmlns:mrs="http://standards.iso.org/iso/19115/-3/mrs/1.0" xmlns:msr="http://standards.iso.org/iso/19115/-3/msr/2.0" xmlns:mdq="http://standards.iso.org/iso/19157/-2/mdq/1.0" xmlns:dqm="http://standards.iso.org/iso/19157/-2/dqm/1.0" xmlns:mac="http://standards.iso.org/iso/19115/-3/mac/2.0" xmlns:gco="http://standards.iso.org/iso/19115/-3/gco/1.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <mdb:metadataIdentifier>
    <mcc:MD_Identifier>
      <mcc:code>
        <gco:CharacterString>7ce1666b-fcdc-4cf3-91f0-96b58ad14e99</gco:CharacterString>
      </mcc:code>
    </mcc:MD_Identifier>
  </mdb:metadataIdentifier>
  <mdb:defaultLocale>
    <lan:PT_Locale id="EN">
      <lan:language>
        <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
      </lan:language>
      <lan:characterEncoding>
        <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
      </lan:characterEncoding>
    </lan:PT_Locale>
  </mdb:defaultLocale>
  <mdb:metadataScope>
    <mdb:MD_MetadataScope>
      <mdb:resourceScope>
        <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
      </mdb:resourceScope>
    </mdb:MD_MetadataScope>
  </mdb:metadataScope>
  <mdb:contact>
    <cit:CI_Responsibility>
      <cit:role>
        <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </cit:role>
      <cit:party>
        <cit:CI_Organisation>
          <cit:name>
            <gco:CharacterString>European Environment Agency</gco:CharacterString>
          </cit:name>
          <cit:contactInfo>
            <cit:CI_Contact>
              <cit:address>
                <cit:CI_Address>
                  <cit:deliveryPoint>
                    <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                  </cit:deliveryPoint>
                  <cit:city>
                    <gco:CharacterString>Copenhagen</gco:CharacterString>
                  </cit:city>
                  <cit:administrativeArea>
                    <gco:CharacterString>K</gco:CharacterString>
                  </cit:administrativeArea>
                  <cit:postalCode>
                    <gco:CharacterString>1050</gco:CharacterString>
                  </cit:postalCode>
                  <cit:country>
                    <gco:CharacterString>Denmark</gco:CharacterString>
                  </cit:country>
                  <cit:electronicMailAddress>
                    <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                  </cit:electronicMailAddress>
                </cit:CI_Address>
              </cit:address>
            </cit:CI_Contact>
          </cit:contactInfo>
        </cit:CI_Organisation>
      </cit:party>
    </cit:CI_Responsibility>
  </mdb:contact>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2018-12-10T09:26:41Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2025-11-05T15:34:36.257017Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="revision" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:metadataStandard>
    <cit:CI_Citation>
      <cit:title>
        <gco:CharacterString>ISO 19115/19139</gco:CharacterString>
      </cit:title>
      <cit:edition>
        <gco:CharacterString>1.0</gco:CharacterString>
      </cit:edition>
    </cit:CI_Citation>
  </mdb:metadataStandard>
  <mdb:metadataLinkage>
    <cit:CI_OnlineResource>
      <cit:linkage>
        <gco:CharacterString>https://sdi.eea.europa.eu/geonetwork/srv/api/records/7ce1666b-fcdc-4cf3-91f0-96b58ad14e99</gco:CharacterString>
      </cit:linkage>
      <cit:function>
        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="completeMetadata" />
      </cit:function>
    </cit:CI_OnlineResource>
  </mdb:metadataLinkage>
  <mdb:referenceSystemInfo>
    <mrs:MD_ReferenceSystem>
      <mrs:referenceSystemIdentifier>
        <mcc:MD_Identifier>
          <mcc:code>
            <gcx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/4326">EPSG:4326</gcx:Anchor>
          </mcc:code>
        </mcc:MD_Identifier>
      </mrs:referenceSystemIdentifier>
    </mrs:MD_ReferenceSystem>
  </mdb:referenceSystemInfo>
  <mdb:identificationInfo>
    <mri:MD_DataIdentification>
      <mri:citation>
        <cit:CI_Citation>
          <cit:title>
            <gco:CharacterString>Europe's Seas - version 1, Dec. 2018</gco:CharacterString>
          </cit:title>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2018-11-28</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:Date>2018-12-11</gco:Date>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:edition>
            <gco:CharacterString>01.00</gco:CharacterString>
          </cit:edition>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>eea_v_4326_100_k_europe-seas_p_2010-2018_v01_r00</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>DAT-208-en</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
        </cit:CI_Citation>
      </mri:citation>
      <mri:abstract>
        <gco:CharacterString>In the Marine Strategy Framework Directive - MSFD (Directive 2008/56/EC of the European Parliament and of the Council of 17 June 2008 establishing a framework for community action in the field of marine environmental policy), four marine regions are listed (Article 4): Baltic Sea, North-east Atlantic Ocean, Mediterranean Sea and the Black Sea, among which the following two are further divided into four subregions each:

North-east Atlantic Ocean:
o The Greater North Sea, including the Kattegat and the English Channel
o The Celtic Seas
o The Bay of Biscay and the Iberian Coast
o Macaronesia

Mediterranean Sea:
o The Western Mediterranean Sea
o The Adriatic Sea
o The Ionian Sea and the Central Mediterranean Sea
o The Aegean-Levantine Sea

Apart of these, there are other seas also surrounding Europe, namely the Norwegian, Iceland, Barents and White Seas. 

The present layer provides the spatial extent of Europe's seas, including the MSFD regions and subregions, as agreed by the MSFD Committee in November 2016. It is provided in ESRI Geodatabase and OGC Geopackage formats.</gco:CharacterString>
      </mri:abstract>
      <mri:status>
        <mcc:MD_ProgressCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ProgressCode" codeListValue="superseded" />
      </mri:status>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:address>
                    <cit:CI_Address>
                      <cit:deliveryPoint>
                        <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                      </cit:deliveryPoint>
                      <cit:city>
                        <gco:CharacterString>Copenhagen</gco:CharacterString>
                      </cit:city>
                      <cit:administrativeArea>
                        <gco:CharacterString>K</gco:CharacterString>
                      </cit:administrativeArea>
                      <cit:postalCode>
                        <gco:CharacterString>1050</gco:CharacterString>
                      </cit:postalCode>
                      <cit:country>
                        <gco:CharacterString>Denmark</gco:CharacterString>
                      </cit:country>
                      <cit:electronicMailAddress>
                        <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                      </cit:electronicMailAddress>
                    </cit:CI_Address>
                  </cit:address>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>http://www.eea.europa.eu</gco:CharacterString>
                      </cit:linkage>
                      <cit:protocol>
                        <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                      </cit:protocol>
                      <cit:name>
                        <gco:CharacterString>European Environment Agency public website</gco:CharacterString>
                      </cit:name>
                      <cit:function>
                        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                      </cit:function>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:spatialRepresentationType>
        <mcc:MD_SpatialRepresentationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector" />
      </mri:spatialRepresentationType>
      <mri:spatialResolution>
        <mri:MD_Resolution>
          <mri:equivalentScale>
            <mri:MD_RepresentativeFraction>
              <mri:denominator>
                <gco:Integer>100000</gco:Integer>
              </mri:denominator>
            </mri:MD_RepresentativeFraction>
          </mri:equivalentScale>
        </mri:MD_Resolution>
      </mri:spatialResolution>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>environment</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>geoscientificInformation</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:extent>
        <gex:EX_Extent>
          <gex:geographicElement>
            <gex:EX_GeographicBoundingBox>
              <gex:westBoundLongitude>
                <gco:Decimal>-41.31</gco:Decimal>
              </gex:westBoundLongitude>
              <gex:eastBoundLongitude>
                <gco:Decimal>68.59</gco:Decimal>
              </gex:eastBoundLongitude>
              <gex:southBoundLatitude>
                <gco:Decimal>24.59</gco:Decimal>
              </gex:southBoundLatitude>
              <gex:northBoundLatitude>
                <gco:Decimal>84.15</gco:Decimal>
              </gex:northBoundLatitude>
            </gex:EX_GeographicBoundingBox>
          </gex:geographicElement>
          <gex:temporalElement>
            <gex:EX_TemporalExtent>
              <gex:extent>
                <gml:TimePeriod gml:id="d93918e510a1051934">
                  <gml:beginPosition>2010-01-01</gml:beginPosition>
                  <gml:endPosition>2018-11-28</gml:endPosition>
                </gml:TimePeriod>
              </gex:extent>
            </gex:EX_TemporalExtent>
          </gex:temporalElement>
        </gex:EX_Extent>
      </mri:extent>
      <mri:resourceMaintenance>
        <mmi:MD_MaintenanceInformation>
          <mmi:maintenanceAndUpdateFrequency>
            <mmi:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded" />
          </mmi:maintenanceAndUpdateFrequency>
        </mmi:MD_MaintenanceInformation>
      </mri:resourceMaintenance>
      <mri:graphicOverview>
        <mcc:MD_BrowseGraphic>
          <mcc:fileName>
            <gco:CharacterString>http://sdi.eea.europa.eu/public/catalogue-graphic-overview/7ce1666b-fcdc-4cf3-91f0-96b58ad14e99.png</gco:CharacterString>
          </mcc:fileName>
        </mcc:MD_BrowseGraphic>
      </mri:graphicOverview>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes#term45">Water</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://www.eea.europa.eu/themes">EEA topics</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2022-10-18</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2020-09-24</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.eea-topics">geonetwork.thesaurus.external.theme.eea-topics</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Black Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Barents Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Northeast Atlantic Ocean (40W)</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Iceland Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Baltic Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Mediterranean Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>White Sea</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Norwegian Sea</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/thesaurus/naturalearth-and-seavox">Continents, countries, sea regions of the world.</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:DateTime>2015-07-17T12:00:00</gco:DateTime>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2015-07-17</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.place.regions">geonetwork.thesaurus.external.place.regions</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/7495">sea</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/5033">marine environment</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/15228">Marine Strategy Framework Directive</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/gemet">GEMET</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-11-30</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/theme/sr">Sea regions</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/theme/am">Area management/restriction/regulation zones and reporting units</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/theme">GEMET - INSPIRE themes, version 1.0</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2008-06-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeutheme-theme">geonetwork.thesaurus.external.theme.httpinspireeceuropaeutheme-theme</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>MSFD</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>WISE-Marine</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>MarineRegions-dir-2008-56</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>IDP_shortname_Marine_regions</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>IDP_shortname_Marine_subregions</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>IDP_topics_Marine</gco:CharacterString>
          </mri:keyword>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA keyword list</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2002-03-01</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope/european">European</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/SpatialScope">Spatial scope</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2019-05-22</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope">geonetwork.thesaurus.external.theme.httpinspireeceuropaeumetadatacodelistSpatialScope-SpatialScope</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Directive 2008/56/EC</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Marine sub-regions (Marine Strategy Framework Directive)</gco:CharacterString>
          </mri:keyword>
          <mri:keyword>
            <gco:CharacterString>Marine regions (Marine Strategy Framework Directive)</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/PriorityDataset">INSPIRE priority data set</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2018-04-04</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.httpinspireeceuropaeumetadatacodelistPriorityDataset-PriorityDataset">geonetwork.thesaurus.external.theme.httpinspireeceuropaeumetadatacodelistPriorityDataset-PriorityDataset</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://rod.eionet.europa.eu/obligations/760">MSFD - Article 4 - Spatial data</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://rod.eionet.europa.eu/obligations">Reporting obligations</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2023-02-06</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.rod-eionet-europa-eu">geonetwork.thesaurus.external.theme.rod-eionet-europa-eu</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>2021 1.6.1</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA Management Plan</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-08-25</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-mp">geonetwork.thesaurus.local.theme.eea-mp</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:accessConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:accessConstraints>
          <mco:otherConstraints>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">no limitations to public access</gcx:Anchor>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:useConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:useConstraints>
          <mco:otherConstraints>
            <gco:CharacterString>License CC-BY 4.0 (https://creativecommons.org/licenses/by/4.0/). Copyright holder: European Environment Agency (EEA).</gco:CharacterString>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:associatedResource>
        <mri:MD_AssociatedResource>
          <mri:associationType>
            <mri:DS_AssociationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#DS_AssociationTypeCode" codeListValue="revisionOf" />
          </mri:associationType>
          <mri:metadataReference uuidref="92540373-d8ea-4d70-aa7d-0f58ecd4f67f" />
        </mri:MD_AssociatedResource>
      </mri:associatedResource>
      <mri:associatedResource>
        <mri:MD_AssociatedResource>
          <mri:associationType>
            <mri:DS_AssociationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#DS_AssociationTypeCode" codeListValue="revisionOf" />
          </mri:associationType>
          <mri:metadataReference uuidref="c6faa0c9-c6e2-4a01-8676-c516dcb8f209" />
        </mri:MD_AssociatedResource>
      </mri:associatedResource>
      <mri:associatedResource>
        <mri:MD_AssociatedResource>
          <mri:associationType>
            <mri:DS_AssociationTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#DS_AssociationTypeCode" codeListValue="revisionOf" />
          </mri:associationType>
          <mri:metadataReference uuidref="1982384c-d6fb-42dd-92e7-408bd88b783c" />
        </mri:MD_AssociatedResource>
      </mri:associatedResource>
      <mri:defaultLocale>
        <lan:PT_Locale>
          <lan:language>
            <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
          </lan:language>
          <lan:characterEncoding>
            <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
          </lan:characterEncoding>
        </lan:PT_Locale>
      </mri:defaultLocale>
    </mri:MD_DataIdentification>
  </mdb:identificationInfo>
  <mdb:distributionInfo>
    <mrd:MD_Distribution>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>GDB</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition>
                <gco:CharacterString>1</gco:CharacterString>
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Geopackage</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition gco:nilReason="unknown">
                <gco:CharacterString />
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/webdav/datastore/public/eea_v_4326_100_k_europe-seas_p_2010-2018_v01_r00</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>EEA:FOLDERPATH</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/data/7ce1666b-fcdc-4cf3-91f0-96b58ad14e99</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:URL</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Direct download</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://marine.discomap.eea.europa.eu/arcgis/rest/services/Marine/EuropeSeas_2018/MapServer</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>ESRI:REST</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://marine.discomap.eea.europa.eu/arcgis/services/Marine/EuropeSeas_2018/MapServer/WMSServer?request=GetCapabilities&amp;service=WMS</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>OGC:WMS</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
    </mrd:MD_Distribution>
  </mdb:distributionInfo>
  <mdb:dataQualityInfo>
    <mdq:DQ_DataQuality>
      <mdq:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeListValue="dataset" codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" />
          </mcc:level>
        </mcc:MD_Scope>
      </mdq:scope>
      <mdq:report>
        <mdq:DQ_DomainConsistency>
          <mdq:result>
            <mdq:DQ_ConformanceResult>
              <mdq:specification>
                <cit:CI_Citation>
                  <cit:title>
                    <gcx:Anchor xlink:href="">Commission Regulation (EU) No 1089/2010 of 23 November 2010 implementing Directive 2007/2/EC of the European Parliament and of the Council as regards interoperability of spatial data sets and services</gcx:Anchor>
                  </cit:title>
                  <cit:date>
                    <cit:CI_Date>
                      <cit:date>
                        <gco:Date>2010-12-08</gco:Date>
                      </cit:date>
                      <cit:dateType>
                        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                      </cit:dateType>
                    </cit:CI_Date>
                  </cit:date>
                </cit:CI_Citation>
              </mdq:specification>
              <mdq:explanation>
                <gco:CharacterString>See the referenced specification</gco:CharacterString>
              </mdq:explanation>
              <mdq:pass gco:nilReason="unknown" />
            </mdq:DQ_ConformanceResult>
          </mdq:result>
        </mdq:DQ_DomainConsistency>
      </mdq:report>
    </mdq:DQ_DataQuality>
  </mdb:dataQualityInfo>
  <mdb:resourceLineage>
    <mrl:LI_Lineage>
      <mrl:statement>
        <gco:CharacterString>The present layer provides the spatial extent of the regions and subregions defined under the MSFD, together with the delineation of other relevant seas surrounding Europe.

The delineation of the marine regions and subregions under the MSFD has been developed since 2010 based on multiple inputs from Member State representatives participating in groups defined under the MSFD Common Implementation Strategy, reporting under the MSFD Initial Assessment, ICES advice and Marine Regions. The process has especially been developed under the MSFD CIS Working Group on Data, Information and Knowledge Exchange (WGDIKE) through documents DIKE 3/2011/06 from 5-6th September 2011, DIKE 4/2011/05 from 7-8th November 2011, DIKE 5/2012/08 from 12-13th March 2012, DIKE TG1/2012/04 from 4th July 2012 and, lastly, DIKE 6/2012/11 from 30-31th October 2012. Since then, it has been developed through cooperation between DG ENV, EEA and the ETC-ICM (via ICES as an ETC-ICM partner) and a consultation with Member States in 2015. A map with the layers of marine regions and subregions has also been through a Commission inter-service consultation with all DG’s led by DG ENV, and adopted by EU Member States in the MSFD Committee in November 2016. The boundaries between the marine regions and subregions have, to the extent possible, been harmonised with existing boundaries established under the Regional Sea Conventions, the biogeographic boundaries established under the Habitats Directive and the boundaries of marine waters reported by EU Member States under the MSFD. The ICES ecoregions are being aligned with the MSFD region and subregion boundaries.
The inner boundary of all regions and subregions has used the “EEA coastline for analysis” (see https://www.eea.europa.eu/data-and-maps/data/eea-coastline-for-analysis-2); this is a practical solution because the MSFD inner boundary formally follows that defined for coastal waters under the Water Framework Directive, for which a consistent boundary is not yet available.

Therefore, since it includes the delineation of marine regions and subregions agreed under the MSFD, the present layer should take into account the following:
a.The marine regions and subregions defined under the MSFD are intended for the sole purpose of supporting the implementation of the MSFD by Member States, stakeholders and the European Commission and its agencies.
b. The present layer provides boundaries of the marine regions and subregions as listed in MSFD Article 4, together with the delineation of other relevant seas surrounding Europe.
c. The layer is not intended to provide boundaries of the marine waters of Member States. This means that the layer does not represent the geographic scope of application of the MSFD as the MSFD only applies to Member States' marine waters, which are understood to lie within the marine regions and subregions. Further, in those areas of Member States' marine waters, the layer makes no distinction between the jurisdiction over both the water column and the seabed or only the seabed.
d. As such the layer should not be understood as representing international marine borders. To this end, the following disclaimer will accompany the layer: "This layer serves as a working tool only and shall not be considered as an official or legally-binding layer representing marine borders in accordance with international law. This layer shall be used without prejudice to the agreements that will be concluded between Member States or between Member States and non-EU states in respect of their marine borders.".
e. As they are not intended to provide boundaries of Member States' marine waters, the landward boundaries used do not constitute the formal boundary of these marine waters, but instead uses a harmonised coastline boundary for cartographic consistency.
f. In the North East Atlantic Ocean region, the outer boundary of the Celtic Seas, Bay of Biscay and the Iberian Coast and Macaronesia subregions is intended to fully encompass the marine waters of the relevant Member States. This includes the Continental Shelf areas where these extend beyond Exclusive Economic Zones. For the North East Atlantic Ocean region, the boundaries shown in the present layer include those Continental Shelf areas which have so far been reported by the Member States concerned. As and when Member States report modifications to the boundaries of their marine waters, such as further Continental Shelf areas following conclusions under UNCLOS processes, the layer should be updated.
g. Notwithstanding the need to update the layer on the basis of point (f), the boundaries of the MSFD marine regions and subregions should be periodically reviewed to ensure they serve the purposes of the MSFD, and in particular an ecosystem-based approach to management of the marine environment. Such review should be undertaken in advance of the periodic updates of Article 8 and take into account the latest scientific evidence on the characteristics of the marine ecosystems, as reflected in MSFD Art. 3(2).

Finally, the following notes are relevant for the understanding of the layer:
- The area with Id "ACSo" indicates an area to which both the United Kingdom and the Government of the Kingdom of Denmark together with the Government of the Faroes have transmitted overlapping submissions to the Commission on the Limits of the Continental Shelf (CLCS) in fulfilment of their respective rights and obligations under Article 76 and Annex II to the United Nations Convention on the Law of the Sea in order to determine entitlement of outer continental shelf areas. Therefore, the present layer should not be used in any way to prejudice the determination of that question by the CLCS in due course.
-The area with Id "ATLna" shows the delineation of the outer limits of the continental shelf beyond 200 M from the territorial sea baselines of France, Ireland, Spain and the United Kingdom in respect of the area of the Celtic Sea and the Bay of Biscay, as provided by the four countries to the Commission on the Limits of the Continental Shelf (CLCS) and included in its recommendations issued on 24 March 2009. Therefore, the layer shall be used without prejudice to the agreements that will be concluded in due course between these Member States on their marine borders in this area.
-The seas of Azov and Marmara do not fall within the geographic scope of application of the Bucharest Convention. That's why they don´t have the same Id as the Black Sea region, even if they are part of the MSFD Black Sea region.</gco:CharacterString>
      </mrl:statement>
      <mrl:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mrl:scope>
      <mrl:source uuidref="c6faa0c9-c6e2-4a01-8676-c516dcb8f209" />
      <mrl:source uuidref="92540373-d8ea-4d70-aa7d-0f58ecd4f67f" />
      <mrl:source uuidref="1982384c-d6fb-42dd-92e7-408bd88b783c" />
      <mrl:source uuidref="9faa6ea1-372a-4826-a3c7-fb5b05e31c52" xlink:title="EEA coastline for analysis (polygon) - version 3.0, March 2017" xlink:href="https://sdi.eea.europa.eu/catalogue/srv/eng/csw?service=CSW&amp;request=GetRecordById&amp;version=2.0.2&amp;outputSchema=http://www.isotc211.org/2005/gmd&amp;elementSetName=full&amp;id=9faa6ea1-372a-4826-a3c7-fb5b05e31c52" />
    </mrl:LI_Lineage>
  </mdb:resourceLineage>
</mdb:MD_Metadata>